Latest Vulnerabilities and Exploits



CVE ID:

CVE-2022-45535

Details:

AeroCMS v0.0.1 was discovered to contain a SQL Injection vulnerability via the edit parameter at \admin\categories.php. This vulnerability allows attackers to access database information.

References:

:https://github.com/rdyx0//blob/master/AeroCMS/AeroCMS-v0.0.1-SQLi/update_categories_sql_injection/update_categories_sql_injection.md
:https://rdyx0.github.io/2018/09/06/AeroCMS-v0.0.1-SQLi%20update_categories_sql_injection/

ZeroDayLab Assigned Tags:

INJECTION ATTACK
SQL INJECTION